> ## Documentation Index
> Fetch the complete documentation index at: https://fal.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# fal apps delete-rev

```bash theme={null}
Usage: fal apps delete-rev [-h] [--debug] [--pdb] [--cprofile] app_rev

Delete application revision.

Positional Arguments:
  app_rev     Application revision.

Options:
  -h, --help  show this help message and exit
```
